@charset "UTF-8";
/* CSS Document */

#theme {
	background-color:#242a4a;
	background-image:url("/teppen/image/mainbg.png");
	background-repeat:repeat;
	background-position:center top;
	-webkit-background-size:auto;
	background-size:auto;
	min-width:1000px;}

#theme #fp-l a,
#theme #fp-l a:link,
#theme #fp-l a:visited,
#theme #fp-l a:hover,
#theme #fp-l a:active { color:#ff1518;}

#theme #fp-l h2 { color:#fff; background:url("/common/images/pattern/pat_red_017.png") repeat; border-bottom: 4px solid #c8183e;
	-webkit-background-size:5px 5px;
	background-size:5px 5px;}
#theme #fp-l h3 { background-color:#f2ab13;}
#theme #fp-l h4 { border-left-color: #f2ab13;}
#theme #fp-l #fp-airdate { color:#ff1518;}
#theme #fp-l #fp-nextdate { color:#ff1518;}

#theme #fp-l #fp-nav ul{ background-color: #f61887; color:#fff; border-bottom: 1px solid #dc036f;}
#theme #fp-l #fp-nav ul li a {color:#fff; background-color:#f61887;}
#theme #fp-l #fp-nav ul li a:hover { background-color: #ff3399;}
#theme #fp-l #fp-nav ul li a.current { background-color: #dc036f; box-shadow: inset 0 4px 0 #ae0559;}
#theme #fp-l .btn a { color: #fff; background-color:#ff8a18; box-shadow: 0 4px 0 #e46905,inset 0 0 2px rgba(255, 255, 255, 0.6);}
#theme #fp-l .btn a:hover { background-color: #ff9834;}

#theme #fp-l #fp-ftr  { border-top: 1px solid #65c1ff; background: #f6f3e4;} 

/* backnumber ---------- */
#theme #fp-l #fp-cnt .listbox { background-color:#fff;}

#fp-tmppage-simple-story-bknum { margin: 0 0 1.43em;}

/* cast ---------- */
#cast ul:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
#cast ul { list-style:none; margin:0 -5px 0 0;}
#cast ul li { float:left; margin:6px 5px 0 0;}
#cast ul li span { display:block; font-size:94%; text-align:center;}
#theme #fp-l #cast ul li span a,
#theme #fp-l #cast ul li span a:link,
#theme #fp-l #cast ul li span a:visited,
#theme #fp-l #cast ul li span a:hover,
#theme #fp-l #cast ul li span a:active { color:#333;}
.mt12 {padding-top: 12px;}
.mb12{padding-bottom: 12px;}


#fp-cnt #oainfo .prevtitle {
    margin-bottom: .4em;
    padding-bottom: .2em;
    border-bottom: 1px dotted #444;
}
#fp-cnt #oainfo .overview {
    line-height: 1.4;
}


/* ------------------------------
  for Smartphone
------------------------------ */
.cx_smartphoneview #theme { min-width:640px;}
.cx_smartphoneview #theme #fp-l h2 { background-image:url("/common/images/pattern/pat_red_017_2x.png") ;
	-webkit-background-size:10px 10px;
	background-size:10px 10px;}

.cx_smartphoneview #theme #fp-l #fp-cnt #cast ul li span{
	font-size:62%; text-align:center;}

.cx_smartphoneview #fp-cnt .img_spmax, .cx_smartphoneview #fp-cnt .cf .img_spmax {
	width: 100%;
	max-width: 100%;
	margin: 0 0 20px;
	float: none;
}
.cx_smartphoneview #fp-cnt .img_spmax img, .cx_smartphoneview #fp-cnt .cf .img_spmax img {
	width: 600px;
}

.cx_smartphoneview #fp-cnt #fp-tmppage-simple-cast.float,
.cx_smartphoneview #fp-cnt #fp-tmppage-simple-staff.float{
	float: none;
}
.cx_smartphoneview #fp-cnt #fp-tmppage-simple-cast.float{
	width: 600px;
}
.cx_smartphoneview #fp-cnt #fp-tmppage-simple-staff.float{
	width: 600px;
}
.cx_smartphoneview #fp-l .caption span {
	max-width: 100%;
}



